<?php
/**
 * MyBB 1.8 French Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

/* INSTALL LANGUAGE VARIABLES */
$l['none'] = "Vide";
$l['not_installed'] = "Non installé";
$l['installed'] = "Installé";
$l['not_writable'] = "Non accessible en écriture";
$l['writable'] = "Accessible en écriture";
$l['done'] = "Terminé";
$l['next'] = "Suivant";
$l['error'] = "Erreur";
$l['multi_byte'] = "Multi-octet";
$l['recheck'] = "Revérifier";

$l['title'] = "Assistant d'installation MyBB";
$l['welcome'] = "Bienvenue";
$l['license_agreement'] = "Licence";
$l['req_check'] = "Vérification des requis";
$l['db_config'] = "Configuration de la base de données";
$l['table_creation'] = "Création de tables";
$l['data_insertion'] = "Insertion de données";
$l['theme_install'] = "Installation de thème";
$l['board_config'] = "Configuration du forum";
$l['admin_user'] = "Nom de l’administrateur";
$l['finish_setup'] = "Terminer l’installation";
$l['upgrade_complete'] = "Mise à jour terminée";

$l['table_population'] = "Population de la table";
$l['theme_installation'] = "Insertion du thème";
$l['create_admin'] = "Création du compte administrateur";

$l['already_installed'] = "MyBB est déjà installé";
$l['mybb_already_installed'] = "<p>Bienvenue dans l'assistant d'installation de MyBB {1}. MyBB a détecté qu'il était déjà installé dans ce répertoire.</p>
<p>Choisisez l'option appropriée ci-dessous:</p>

<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>Mettre à jour ma copie existante de MyBB vers {1} <span style=\"font-size: 80%; color: maroon;\">(recommandé)</span></h3>
	<p>Cette option va mettre à jour votre version en cours de MyBB vers MyBB {1}.</p>
	<p>Vous pouvez choisir cette option si vous voulez conserver les discussions de votre forum, les messages, les utilisateurs et d'autres informations.</p>
	<form method=\"post\" action=\"upgrade.php\">
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"Mettre à jour vers MyBB {1} »\" /></div>
	</form>
</div>

<div style=\"padding: 4px;\">
	<h3>Installer une nouvelle copie de MyBB</h3>
	<p>Cette option <span style=\"color: red;\">effacera tout forum existant que vous auriez mis en place</span> et installera une version fraîche de MyBB.</p>
	<p>Vous pouvez choisir cette option pour effacer votre copie existante de MyBB si vous voulez repartir à zéro.</p>
	<form method=\"post\" action=\"index.php\" onsubmit=\"return confirm('Êtes-vous sûr de vouloir installer une copie fraîche de MyBB ?\\n\\nCeci effacera votre forum existant. CE PROCESSUS EST IRRÉVERSIBLE.');\">
		<input type=\"hidden\" name=\"action\" value=\"intro\" />
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"Installer MyBB {1} »\" /></div>
	</form>
</div>";

$l['mybb_incorrect_folder'] = "<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>MyBB a détecté qu'il était exécuté depuis le dossier \"Upload \".</h3>
	<p>Bien que cette option ne soit pas invalide, il est recommandé de transférer le contenu du dossier \"Upload\" et non le dossier lui-même.<br /><br />Pour plus d'informations consultez notre <a href=\"https://docs.mybb.com/1.8/install/#uploading-files\" target=\"_blank\" rel=\"noopener\">page wiki</a>.</p>
</div>";

$l['welcome_step'] = "<p>Bienvenue dans l’assistant d’installation de MyBB {1}. Cet assistant va installer et configurer une copie de MyBB sur votre serveur.</p>
<p>Maintenant que vous avez transféré les fichiers de MyBB, la base de données ainsi que la configuration doivent être créées et importées. Vous trouverez ci-dessous une description de ce qui est exécuté lors de l’installation.</p>
<ul>
	<li>Vérification des requis</li>
	<li>Configuration de la base de données</li>
	<li>Création des tables de la base de données</li>
	<li>Insertion des données par défaut</li>
	<li>Importation du thème et des templates par défaut</li>
	<li>Création d’un compte administrateur pour la gestion du forum</li>
	<li>Configuration des paramètres du forum</li>
</ul>
<p>Après chaque étape de l’installation correctement effectuée, cliquez sur \"Suivant\" pour passer à l’étape suivante.</p>
<p>Cliquez sur \"Suivant\" pour voir la licence de MyBB.</p>
<p><input type=\"checkbox\" name=\"allow_anonymous_info\" value=\"1\" id=\"allow_anonymous\" checked=\"checked\" /> <label for=\"allow_anonymous\"> Envoyer des statistiques anonymes à propos des spécifications de votre serveur au Groupe MyBB</label> (<a href=\"https://docs.mybb.com/1.8/install/anonymous-statistics/\" style=\"color: #555;\" target=\"_blank\" rel=\"noopener\"><small>Quelle information est envoyée ?</small></a>)</p>";

$l['license_step'] = "<div class=\"license_agreement\">
{1}
</div>
<p><strong>En cliquant sur \"Suivant\", vous acceptez les termes tels qu’ils sont établis dans la licence de MyBB</strong></p>";


$l['req_step_top'] = "<p>Avant de procéder à l’installation de MyBB, nous devons vérifier que vous détenez le minimum requis pour le fonctionnement de MyBB.</p>";
$l['req_step_reqtable'] = "<div class=\"border_wrapper\">
			<div class=\"title\">Vérification des requis</div>
		<table class=\"general\" cellspacing=\"0\">
		<thead>
			<tr>
				<th colspan=\"2\" class=\"first last\">Requis</th>
			</tr>
		</thead>
		<tbody>
		<tr class=\"first\">
			<td class=\"first\">Version PHP :</td>
			<td class=\"last alt_col\">{1}</td>
		</tr>
		<tr class=\"alt_row\">
			<td class=\"first\">Extensions de la base de données supportées :</td>
			<td class=\"last alt_col\">{2}</td>
		</tr>
		<tr class=\"alt_row\">
			<td class=\"first\">Extensions de traductions supportées :</td>
			<td class=\"last alt_col\">{3}</td>
		</tr>
		<tr class=\"alt_row\">
			<td class=\"first\">Extensions PHP XML :</td>
			<td class=\"last alt_col\">{4}</td>
		</tr>
		<tr class=\"alt_row\">
			<td class=\"first\">Accès en écriture au fichier de configuration :</td>
			<td class=\"last alt_col\">{5}</td>
		</tr>
		<tr>
			<td class=\"first\">Accès en écriture au fichier de paramètres :</td>
			<td class=\"last alt_col\">{6}</td>
		</tr>
		<tr>
			<td class=\"first\">Accès en écriture au dossier cache :</td>
			<td class=\"last alt_col\">{7}</td>
		</tr>
		<tr class=\"alt_row\">
			<td class=\"first\">Accès en écriture au dossier de fichiers envoyés :</td>
			<td class=\"last alt_col\">{8}</td>
		</tr>
		<tr class=\"last\">
			<td class=\"first\">Accès en écriture au dossier des avatars :</td>
			<td class=\"last alt_col\">{9}</td>
		</tr>
		</tbody>
		</table>
		</div>";
$l['req_step_reqcomplete'] = "<p><strong>Félicitations, vous avez les requis nécessaires pour faire fonctionner MyBB.</strong></p>
<p>Cliquez sur \"Suivant\" pour continuer l’installation.</p>";

$l['req_step_span_fail'] = "<span class=\"fail\"><strong>{1}</strong></span>";
$l['req_step_span_pass'] = "<span class=\"pass\">{1}</span>";

$l['req_step_error_box'] = "<p><strong>{1}</strong></p>";
$l['req_step_error_phpversion'] = "MyBB nécessite PHP 5.2.0 ou ultérieur pour fonctionner. Vous avez la version {1} installée.";
$l['req_step_error_dboptions'] = "MyBB nécessite une ou de plusieurs extensions de la base de données pour être installé. Votre serveur ne possède aucune extension.";
$l['req_step_error_xmlsupport'] = "MyBB nécessite PHP pour être compilé avec le support de XML. Documentez vous sur <a href=\"http://www.php.net/xml\" target=\"_blank\" rel=\"noopener\">PHP.net</a> pour plus d’informations.";
$l['req_step_error_configdefaultfile'] = "Le fichier de configuration (inc/config.default.php) n’a pu être renommé. Renommez manuellement le fichier <u>config.default.php</u> en <u>config.php</u> pour qu’il puisse être écrit ou contactez le <a href=\"https://mybb.com/support\" target=\"_blank\">Support MyBB.</a>";
$l['req_step_error_configfile'] = "Le fichier de configuration (inc/config.default.php) n’est pas accessible en écriture. Paramétrez les permissions <a href=\"https://docs.mybb.com/1.8/administration/security/file-permissions\" target=\"_blank\" rel=\"noopener\">CHMOD</a> pour autoriser l’écriture.";
$l['req_step_error_settingsfile'] = "Le fichier de paramètres (inc/settings.php) n’est pas accessible en écriture. Paramétrez les permissions <a href=\"https://docs.mybb.com/1.8/administration/security/file-permissions\" target=\"_blank\" rel=\"noopener\">CHMOD</a> pour autoriser l’écriture.";
$l['req_step_error_cachedir'] = "Le dossier cache (cache/) n’est pas accessible en écriture. Paramétrez les permissions <a href=\"https://docs.mybb.com/1.8/administration/security/file-permissions\" target=\"_blank\" rel=\"noopener\">CHMOD</a>  pour autoriser l’écriture.";
$l['req_step_error_uploaddir'] = "Le dossier d’envoi de fichier (uploads/) n’est pas accessible en écriture. Paramétrez les permissions <a href=\"https://docs.mybb.com/1.8/administration/security/file-permissions\" target=\"_blank\" rel=\"noopener\">CHMOD</a> pour autoriser l’écriture.";
$l['req_step_error_avatardir'] = "Le dossier d’avatars (uploads/avatars/) n’est pas accessible en écriture. Paramétrez les permissions <a href=\"https://docs.mybb.com/1.8/administration/security/file-permissions\" target=\"_blank\" rel=\"noopener\">CHMOD</a> pour autoriser l’écriture.";
$l['req_step_error_cssddir'] = "Le dossier css (css/) n’est pas accessible en écriture. Paramétrez les permissions <a href=\"https://docs.mybb.com/1.8/administration/security/file-permissions\" target=\"_blank\" rel=\"noopener\">CHMOD</a> pour autoriser l’écriture.";
$l['req_step_error_tablelist'] = "<div class=\"error\">
<h3>Erreur</h3>
<p>La vérification des requis pour MyBB a échoué pour les raisons ci-dessous. L’installation de MyBB ne peut pas continuer car vous n’avez pas pu vérifier les requis. Corrigez ces erreurs et réessayer :</p>
{1}
</div>";


$l['db_step_config_db'] = "<p>C’est le moment de configurer la base de données. MyBB nécessite vos identifiants pour accéder à cette base de données. Si vous ne les avez pas, vous pouvez les obtenir auprès de votre hébergeur.</p>";
$l['db_step_config_table'] = "<div class=\"border_wrapper\">
<div class=\"title\">Configuration de la base de données</div>
<table class=\"general\" cellspacing=\"0\">
<tr>
	<th colspan=\"2\" class=\"first last\">Paramètres de la base de données</th>
</tr>
<tr class=\"first\">
	<td class=\"first\"><label for=\"dbengine\">Moteur :</label></td>
	<td class=\"last alt_col\"><select name=\"dbengine\" id=\"dbengine\" onchange=\"updateDBSettings();\">{1}</select></td>
</tr>
{2}
</table>
</div>
<p>Vérifiez vos données et si elles sont correctes, cliquez sur \"Suivant\" pour continuer.</p>";

$l['database_settings'] = "Paramètres de la base de données :";
$l['database_path'] = "Chemin de la base de données :";
$l['database_host'] = "Nom d'hôte du serveur de la base de données :";
$l['database_user'] = "Nom d'utilisateur de la base de données :";
$l['database_pass'] = "Mot de passe de la base de données :";
$l['database_name'] = "Nom de la base de données :";
$l['table_settings'] = "Paramètres des tables";
$l['table_prefix'] = "Préfixe des tables :";
$l['table_encoding'] = "Encodage des tables :";

$l['db_step_error_config'] = "<div class=\"error\">
<h3>Erreur</h3>
<p>Il y eu une ou plusieurs erreurs lors de la configuration de la base de données, en rapport avec les informations que vous avez fournies :</p>
{1}
<p>Une fois que ces informations seront corrigées, continuez avec l’installation.</p>
</div>";
$l['db_step_error_invalidengine'] = "Vous avez sélectionné un moteur de la base de données invalide. Refaites votre sélection.";
$l['db_step_error_noconnect'] = "Impossible de se connecter au serveur de la base de données sur ’{1}’ avec le le nom d’utilisateur et le mot de passe proposés. Êtes-vous sûr que vos détails sont corrects ? Vérifiez l’hôte et vos identifiants.";
$l['db_step_error_nodbname'] = "Impossible de sélectionner la base de données ’{1}’. Êtes-vous sûr qu’elle existe et que vos identifiants vous permettent d’y accéder ?";
$l['db_step_error_missingencoding'] = "Vous n’avez pas choisi d’encodage. Assure-vous d’avoir sélectionné un encodage avant de continuer. (Sélectionnez ’Unicode UTF-8’ si vous n’êtes pas sûr)";
$l['db_step_error_sqlite_invalid_dbname'] = "Vous ne pouvez pas utiliser des URL relatives avec des bases de données SQLite. Utilisez un chemin de fichier système (ex: /home/user/database.db) pour votre base de données SQLite.";
$l['db_step_error_invalid_tableprefix'] = "Vous ne devez utiliser que des caractères alphanumériques et des caractères de soulignement (_) dans un préfixe de table. Utilisez un préfixe de table valide avant de continuer.";
$l['db_step_error_tableprefix_too_long'] = "Vous devez utiliser un préfixe de table de 40 caractères maximum. Utilisez un préfixe de table plus court avant de continuer.";
$l['db_step_error_utf8mb4_error'] = "’UTF-8 Unicode 4-octets’ requiert MySQL 5.5.3 ou ultérieur. Sélectionnez un encodage compatible avec votre version MySQL.";

$l['tablecreate_step_connected'] = "<p>Connexion réussie avec le serveur et la base de données spécifiée.</p>
<p>Moteur de la base de données : {1} {2}</p>
<p>Les tables de la base de données pour MyBB vont être créées.</p>";
$l['tablecreate_step_created'] = "Création de la table {1}...";
$l['tablecreate_step_done'] = "<p>Toutes les tables ont été créées, cliquez sur \"Suivant\" pour les remplir.</p>";

$l['populate_step_insert'] = "<p>Maintenant que les tables de base ont été créées, c’est le moment d’insérer les données par défaut.</p>";
$l['populate_step_inserted'] = "<p>Les données par défaut ont été insérées dans la base de données. cliquez sur \"Suivant\" pour installer le thème MyBB par défaut et les templates.</p>";


$l['theme_step_importing'] = "<p>Chargement et importation du thème et des templates...</p>";
$l['theme_step_imported'] = "<p>Le thème par défaut et les templates ont été installés. cliquez sur \"Suivant\" pour continuer la configuration des options de votre forum.</p>";


$l['config_step_table'] = "<p>Configuration des paramètres de base pour vos forums, comme le nom du forum, l’adresse URL, les détails du site ainsi que le domaine des \"cookies\". Ces paramètres pourront facilement être modifiés par la suite, depuis le panneau d’administration.</p>
		<div class=\"border_wrapper\">
			<div class=\"title\">Configuration du forum</div>
			<table class=\"general\" cellspacing=\"0\">
				<tbody>
				<tr>
					<th colspan=\"2\" class=\"first last\">Détails du forum</th>
				</tr>
				<tr class=\"first\">
					<td class=\"first\"><label for=\"bbname\">Nom du forum :</label></td>
					<td class=\"last alt_col\"><input type=\"text\" class=\"text_input\" name=\"bbname\" id=\"bbname\" value=\"{1}\" /></td>
				</tr>
				<tr class=\"alt_row last\">
					<td class=\"first\"><label for=\"bburl\">URL du forum (Sans le slash terminal) :</label></td>
					<td class=\"last alt_col\"><input type=\"text\" class=\"text_input\" name=\"bburl\" id=\"bburl\" value=\"{2}\" onkeyup=\"warnUser(this, 'Cette option a été définie automatiquement. Ne la changez pas si vous n’êtes pas sûr de la valeur correcte, sinon les liens sur votre forum peuvent être brisés.')\" onchange=\"warnUser(this, 'Cette option a été définie automatiquement. Ne la changez pas si vous n’êtes pas sûr de la valeur correcte, sinon les liens sur votre forum peuvent être brisés.')\" /></td>
				</tr>
				<tr>
					<th colspan=\"2\" class=\"first last\">Détails du site</th>
				</tr>
				<tr>
					<td class=\"first\"><label for=\"websitename\">Nom du site :</label></td>
					<td class=\"last alt_col\"><input type=\"text\" class=\"text_input\" name=\"websitename\" id=\"websitename\" value=\"{3}\" /></td>
				</tr>
				<tr class=\"alt_row last\">
					<td class=\"first\"><label for=\"websiteurl\">URL du site :</td>
					<td class=\"last alt_col\"><input type=\"text\" class=\"text_input\" name=\"websiteurl\" id=\"websiteurl\" value=\"{4}\" /></td>
				</tr>
				<tr>
					<th colspan=\"2\" class=\"first last\">Paramètres des cookies <a title=\"Qu’est-ce-que c’est ?\" target=\"_blank\" rel=\"noopener\" href=\"https://docs.mybb.com/1.8/development/cookies\">(?)</a></th>
				</tr>
				<tr>
					<td class=\"first\"><label for=\"cookiedomain\">Domaine des cookies :</label></td>
					<td class=\"last alt_col\"><input type=\"text\" class=\"text_input\" name=\"cookiedomain\" id=\"cookiedomain\" value=\"{5}\" onkeyup=\"warnUser(this, 'Cette option a été définie automatiquement. Ne la changez pas si vous n’êtes pas sûr de la valeur correcte, sinon la connexion/déconnexion sur votre forum peut être brisée.')\" onchange=\"warnUser(this, 'Cette option a été définie automatiquement. Ne la changez pas si vous n’êtes pas sûr de la valeur correcte, sinon la connexion/déconnexion sur votre forum peut être brisée.')\" /></td>
				</tr>
				<tr class=\"alt_row last\">
					<td class=\"first\"><label for=\"cookiepath\">Chemin des cookies :</label></td>
					<td class=\"last alt_col\"><input type=\"text\" class=\"text_input\" name=\"cookiepath\" id=\"cookiepath\" value=\"{6}\" onkeyup=\"warnUser(this, 'Cette option a été définie automatiquement. Ne la changez pas si vous n’êtes pas sûr de la valeur correcte, sinon la connexion/déconnexion sur votre forum peut être brisée.')\" onchange=\"warnUser(this, 'Cette option a été définie automatiquement. Ne la changez pas si vous n’êtes pas sûr de la valeur correcte, sinon la connexion/déconnexion sur votre forum peut être brisée.')\" /></td>
				</tr>
				<tr>
					<th colspan=\"2\" class=\"first last\">Détails du contact</th>
				</tr>
				<tr class=\"last\">
					<td class=\"first\"><label for=\"contactemail\">Email de contact :</label></td>
					<td class=\"last alt_col\"><input type=\"text\" class=\"text_input\" name=\"contactemail\" id=\"contactemail\" value=\"{7}\" /></td>
				</tr>
				<tr>
					<th colspan=\"2\" class=\"first last\">Réglages de sécurité</th>
				</tr>
				<tr class=\"last\">
					<td class=\"first\"><label for=\"acppin\">PIN ACP :</label><br />Laissez vide si vous ne voulez pas en définir un</td>
					<td class=\"last alt_col\"><input type=\"password\" class=\"text_input\" name=\"pin\" id=\"acppin\" value=\"\" /></td>
				</tr>
				</tbody>
			</table>
		</div>

	<p>Vérifiez vos informations, puis cliquez sur \"Suivant\".</p>";

$l['config_step_error_config'] = "<div class=\"error\">
<h3>Erreur</h3>
<p>Il y a une ou plusieurs erreurs avec les paramètres que vous avez soumis pour le forum :</p>
{1}
<p>Une fois que ces erreurs seront corrigées, continuez l’installation.</p>
</div>";
$l['config_step_error_url'] = "Vous n’avez pas entré l’adresse URL de votre forum.";
$l['config_step_error_name'] = "Vous n’avez pas entré de nom pour votre copie de MyBB.";
$l['config_step_revert'] = "Cliquez pour rétablir ce paramètre à sa valeur d’origine.";


$l['admin_step_setupsettings'] = "<p>Configuration des paramètres du forum...</p>";
$l['admin_step_insertesettings'] = "<p>{1} paramètres insérés dans {2} groupes.</p>
<p>Mise à jour des paramètres avec les valeurs définies.</p>";
$l['admin_step_insertedtasks'] = "<p>{1} tâche(s) planifiée(s) insérées.</p>";
$l['admin_step_insertedviews'] = "<p>{1} affichage(s) administrateu(r) insérés.</p>";
$l['admin_step_createadmin'] = "<p>Vous devez créer un compte d’administrateur principal pour vous connecter et gérer votre copie de MyBB. Complétez les champs requis pour créer ce compte.</p>";
$l['admin_step_admintable'] = "<div class=\"border_wrapper\">
			<div class=\"title\">Détails du compte d’administrateur principal</div>

		<table class=\"general\" cellspacing=\"0\">
		<thead>
		<tr>
			<th colspan=\"2\" class=\"first last\">Détails du compte</th>
		</tr>
		</thead>
		<tr class=\"first\">
			<td class=\"first\"><label for=\"adminuser\">Nom d’utilisateur :</label></td>
			<td class=\"alt_col last\"><input type=\"text\" class=\"text_input\" name=\"adminuser\" id=\"adminuser\" value=\"{1}\" /></td>
		</tr>
		<tr class=\"alt_row\">
			<td class=\"first\"><label for=\"adminpass\">Mot de passe :</label></td>
			<td class=\"alt_col last\"><input type=\"password\" class=\"text_input\" name=\"adminpass\" id=\"adminpass\" value=\"\" autocomplete=\"off\" onchange=\"comparePass()\" /></td>
		</tr>
		<tr class=\"last\">
			<td class=\"first\"><label for=\"adminpass2\">Confirmation du mot de passe :</label></td>
			<td class=\"alt_col last\"><input type=\"password\" class=\"text_input\" name=\"adminpass2\" id=\"adminpass2\" value=\"\" autocomplete=\"off\" onchange=\"comparePass()\" /></td>
		</tr>
		<tr>
			<th colspan=\"2\" class=\"first last\">Détails de contact</th>
		</tr>
		<tr class=\"first last\">
			<td class=\"first\"><label for=\"adminemail\">Adresse email :</label></td>
			<td class=\"alt_col last\"><input type=\"text\" class=\"text_input\" name=\"adminemail\" id=\"adminemail\" value=\"{2}\" /></td>
		</tr>
	</table>
	</div>

	<p>Si vous avez complété ces détails et que vous êtes prêt à continuer, cliquez sur \"Suivant\".</p>";

$l['admin_step_error_config'] = "<div class=\"error\">
<h3>Erreur</h3>
<p>Il y a une ou plusieurs erreurs avec vos informations proposées :</p>
{1}
<p>Une fois que ces erreurs seront corrigées, continuez l’installation.</p>
</div>";
$l['admin_step_error_nouser'] = "Vous n’avez pas entré de nom d’utilisateur pour le compte d’administrateur principal.";
$l['admin_step_error_nopassword'] = "Vous n’avez pas entré de mot de passe pour le compte d’administrateur principal.";
$l['admin_step_error_nomatch'] = "Les mots de passe proposés ne correspondent pas.";
$l['admin_step_error_noemail'] = "Vous n’avez pas entré d’adresse email pour le compte d’administrateur principal.";
$l['admin_step_nomatch'] = "Le mot de passe retapé ne correspond pas au mot de passe saisi en premier. Corrigez avant de continuer.";

$l['done_step_usergroupsinserted'] = "<p>Importation des groupes d'utilisateurs...";
$l['done_step_admincreated'] = "<p>Création du compte d’administrateur principal...";
$l['done_step_adminoptions'] = "<p>Construction des permissions d’administrateur...";
$l['done_step_cachebuilding'] = "<p>Construction du cache...";
$l['done_step_success'] = "<p class=\"success\">Votre copie de MyBB a été installée avec succès et configurée correctement.</p>
<p>Le Groupe MyBB vous remercie de votre soutien en installant notre logiciel et nous espérons que les <a href=\"https://community.mybb.com/\" target=\"_blank\" rel=\"noopener\">forums communautaires</a> vous aideront en cas de besoin ou si vous voulez vous investir dans la communauté MyBB</p>";
$l['done_step_locked'] = "<p>Votre assistant d’installation a été verrouillé. Pour déverrouiller l’assistant, supprimez le fichier nommé \"lock\" dans ce dossier.</p><p>Vous pouvez maintenant utiliser votre nouvelle copie de <a href=\"../index.php\">MyBB</a> et du <a href=\"../admin/index.php\">panneau d’administrateur</a>.</p>";
$l['done_step_dirdelete'] = "<p><strong><span style=\"color:red\">Supprimez ce dossier avant de profiter de MyBB.</span></strong></p>";
$l['done_whats_next'] = "<div class=\"error\"><p><strong>Vous venez d’un autre logiciel de forum ?</strong></p><p>MyBB offre un Merge System pour fusionner facilement différents logiciels de forum populaires, permettant un processus de conversion facile de MyBB. Si vous envisagez de passer à MyBB, vous êtes sur la bonne voie ! Découvrez <a target=\"_blank\" rel=\"noopener\" href=\"https://www.mybb.com/download/merge-system\">Merge System</a> pour plus d’informations.</p>";

/* UPGRADE LANGUAGE VARIABLES */
$l['upgrade'] = "Processus de mise à jour";
$l['upgrade_not_needed'] = '<p>Le processus de mise à jour n’est pas nécessaire pour cette version.</p><p>Si vous croyez que cela peut être une erreur, vous pouvez <a href="upgrade.php?force=1">forcer la mise à jour</a>. Sinon, appuyez sur Suivant pour verrouiller le programme d’installation.</p>';
$l['upgrade_welcome'] = "<p>Bienvenue dans l'assistant de mise à jour de MyBB {1}.</p><p>Avant de continuer, assurez vous de connaître l'ancienne version de MyBB que vous utilisiez. Vous en aurez besoin pour une sélection ultérieure.</p><p><strong>Nous vous recommandons fortement de faire une sauvegarde complète de votre base de données et de vos fichiers avant de tenter une mise à jour</strong> ainsi, si quelque chose se passe mal, vous pourrez facilement revenir en arrière. Assurez-vous aussi que vos sauvegardes sont terminées avant de poursuivre.</p><p>Ne cliquez sur Suivant qu'UNE FOIS à chaque étape de la mise à jour. Les pages pourront prendre un certain temps à se charger en fonction de la taille de votre forum.</p><p>Si vous êtes prêt, sélectionnez votre ancienne version et cliquez sur \"Suivant\" pour continuer.</p>";
$l['upgrade_templates_reverted'] = "Restauration des templates";
$l['upgrade_templates_reverted_success'] = "<p>Tous les templates ont été restaurés avec les nouveaux contenus dans cette version. cliquez sur \"Suivant\" pour continuer le processus de mise à jour.</p>";
$l['upgrade_settings_sync'] = "Synchronisation des paramètres";
$l['upgrade_settings_sync_success'] = "<p>Les paramètres du forum ont été synchronisés avec la dernière version de MyBB.</p><p>{1} nouveaux paramètres insérés dans {2} nouveaux groupes.</p><p>Pour finaliser la mise à jour, cliquez sur \"Suivant\".</p>";
$l['upgrade_datacache_building'] = "Construction du cache";
$l['upgrade_building_datacache'] = "<p>Construction du cache...";
$l['upgrade_continue'] = "Cliquez sur \"Suivant\" pour continuer";
$l['upgrade_locked'] = "<p>L'assistant d'installation a été verrouillé. Pour le déverrouiller, supprimez le fichier 'lock' de ce dossier.</p><p>Vous pouvez maintenant profiter de votre version mise à jour de <a href=\"../index.php\">MyBB</a> ou <a href=\"../{1}/index.php\">du panneau d'administration</a>.</p>";
$l['upgrade_removedir'] = "Veuillez supprimer ce dossier avant de retourner sur votre forum.";
$l['upgrade_congrats'] = "<p>Félicitations, votre copie de MyBB a été mise à jour à la version {1}.</p>{2}<p><strong>Et maintenant ?</strong></p><ul><li>Utilisez la fonction 'Trouver les templates mis à jour' dans le panneau d’administration pour localiser les templates personnalisés mis à jour durant ce processus. Éditez-les pour valider les changements ou restaurez-les en fonction des originaux.</li><li>Assurez-vous d'avoir un forum fonctionnel !</li></ul>";
$l['upgrade_template_reversion'] = "Avertissement sur la restauration des template";
$l['upgrade_template_reversion_success'] = "<p>Toutes les modifications de la base de données ont été effectuées sur votre forum.</p><p>Ces mises à jour demandent parfois des restaurations des templates, donc assurez-vous de faire des sauvegardes (en exportant) avant de continuer.";
$l['upgrade_send_stats'] = "<p><input type=\"checkbox\" name=\"allow_anonymous_info\" value=\"1\" id=\"allow_anonymous\" checked=\"checked\" /> <label for=\"allow_anonymous\"> Envoyer des statistiques anonymes des spécifications de votre serveur au Groupe MyBB</label> (<a href=\"http://docs.mybb.com/1.8/install/anonymous-statistics/\" style=\"color: #555;\" target=\"_blank\" rel=\"noopener\"><small>Quelle information est envoyée ?</small></a>)</p>";

$l['please_login'] = "Connexion";
$l['login'] = "Connexion";
$l['login_desc'] = "Entrez vos nom d'utilisateur et mot de passe pour démarrer le processus de mise à jour. Vous devez être un administrateur valide du forum pour exécuter la mise à jour.";
$l['login_username'] = "Utilisateur";
$l['login_password'] = "Mot de passe";
$l['login_password_desc'] = "Notez que les mots de passe sont sensibles à la casse.";

/* Error messages */
$l['development_preview'] = "<div class=\"error\"><h2 class=\"fail\">Attention</h2><p>Cette version de MyBB est un aperçu du développement et doit être utilisée à des fins de test uniquement</p><p>Aucun support officiel, autre que pour le développement des plugins et des thèmes, ne sera fourni pour cette version. Si vous poursuivez cette installation/mise à jour, vous le faites à vos propres risques.</p></div>";
$l['locked'] = "L’assistant est verrouillé. Supprimez le fichier \"lock\" de votre dossier install, pour continuer.";
$l['no_permision'] = "Vous n'avez pas les permissions pour lancer cette procédure. Il vous faut les privilèges administrateur pour l'exécuter.<br /><br />Si vous devez vous déconnecter, cliquez <a href=\"upgrade.php?action=logout&amp;logoutkey={1}\">ici</a>. Ensuite vous pourrez vous reconnecter avec votre compte administrateur.";
$l['no_theme_functions_file'] = 'Le fichier fonctions du thème est introuvable. Assurez-vous que tous les fichiers ont été uploadé correctement.';

$l['task_versioncheck_ran'] = "La tâche de vérification de version a été exécutée.";

